body {
    align: center;
    font-family: 'Anonymous Pro', monospace;
    background-color: #000;
    color: #0f0;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 0;
    padding: 10px;
    width: 100%;
    min-height: 100vh;
    box-sizing: border-box;
    overflow-x: auto;
    text-align: center;
}

header, section {
    width: 100%;
    max-width: 800px;
    margin-bottom: 20px;
    padding: 20px;
    background-color: #111;
    border-radius: 8px;
    box-shadow: 0px 4px 8px rgb(0, 255, 0);
}

h1, h2, h3 {
    color: #0f0;
    text-align: center;
    margin: 0;
    padding-bottom: 10px;
    border-bottom: 5px solid #0f0;
    box-shadow: 0px 4px 8px rgb(0, 255, 0);
}

p {
    margin: 10px 0;
    line-height: 1.6;
}

ul {
    margin: 10px 0;
    padding-left: 20px;
}

li {
    margin: 5px 0;
}

strong {
    color: #00ff00;
}

@media (max-width: 768px) {
    body {
        padding: 20px;
    }

    header, section {
        padding: 15px;
    }

    h1, h2, h3 {
        font-size: 1.2em;
    }
}


.card {
    width: 100%;
    max-width: 90%;
    margin: 20px auto;
    background-color: #111;
    border: 2px solid #0f0;
    border-radius: 8px;
    text-align: center;
    box-shadow: 0px 4px 8px rgb(0, 255, 0);
    padding: 10px;
}


.card img {
    width: 100%;
    border-bottom: 2px solid #0f0;
    border-radius: 8px 8px 0 0;
    cursor: pointer;
}

.card p {
    margin: 10px 0;
    font-size: 0.9em;
    color: #0f0;
}

.card a {
    text-decoration: none;
    color: #0f0;
}

.card a:hover {
    text-decoration: underline;
    color: #00ff00;
}
